/* CLEARING CLASS
---------------------------------------------------------------*/

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix {display: inline-block;}

/* Hide from IE Mac \*/
.clearfix {display: block;}
/* End hide from IE Mac */

/* GENERAL
---------------------------------------------------------------*/

html,body {
	height: 100%;
}

body { 
	background: #333;
	border: 0;
	margin: 0;
	padding: 0;
}

a {
	outline: none;
	color: #f60;
	text-decoration: none
}

a:hover,
a:focus { color: #999; text-decoration: underline }

h3, h3 a { font: bold 17px arial, helvetica, sans-serif; }

h3 {
	color: #333;
	margin-bottom: 5px;
}

h4 {
	color: #333;
	font-size: 12px;
	margin-bottom: 5px;
}

p {
	font-size: 11px;
	line-height: 15px;
	color: #333;
	margin-bottom: 10px;
}

ul {
	list-style: none;
	padding:0;
	margin:0;
	font-size: 11px;
}

li { margin-bottom: 5px; }

.padding10 {
	padding: 10px 0;
	text-align: center;
}

div.mobile_welcome {
	font-size: 24px;
	font-weight: bold;
}

img  {
        border:0px;
}


/* HEADER
---------------------------------------------------------------*/

div#container { 
	background: #fff;
	margin: 0 auto;
	min-height: 100%;
	padding: 0;
	width: 970px;
}

div#header {
	position: relative;
	height: 110px;
	background: #fff url(http://www.ilounge.com/.img/bg-corners-bottom.png) 0 bottom no-repeat;
	border-bottom: 10px solid #333;
}

div#header h1 {
	position: absolute;
	width: 208px;
	height: 81px;
	background: transparent url(http://www.ilounge.com/.img/logo.png) no-repeat;
	left: 12px;
	top: 5px;
}

div#header h1 a {
	display: block;
	height: 75px;
	text-decoration: none;
	text-indent: -9999px;
}

div#leaderboard {
	position: absolute;
	top: 10px;
	right: 12px;
}

/* NAVIGATION
---------------------------------------------------------------*/

div#nav {
	position: relative;
	height: 52px;
	padding-bottom: 5px;
	background: #fff;
	width: 970px;
}

ul#top-level {
	position: absolute;
	top: 0;
	left: 0;
	height: 26px;
	width: 970px;
	background: #fff url(http://www.ilounge.com/.img/bg-nav2.gif) no-repeat;
	list-style: none;
}

ul#top-level li {
	position: absolute;
	top: 0;
}

ul#top-level li, 
ul#top-level a {
	height: 26px;
	display: block;
}

ul#top-level a { text-indent: -9999px; }

li#nav1 { left: 0; width: 61px; }
li#nav2 { left: 62px; width: 162px; }
li#nav3 { left: 223px; width: 70px; }
li#nav4 { left: 292px; width: 85px; }
li#nav5 { left: 377px; width: 63px; }
li#nav6 { left: 440px; width: 55px; }
li#nav7 { left: 495px; width: 54px; }
li#nav8 { left: 549px; width: 70px; }
li#nav9 { left: 619px; width: 63px; }
li#nav10 { left: 682px; width: 77px; }
li#nav11 { left: 759px; width: 79px; }
li#nav12 { left: 838px; width: 79px; }
li#nav13 { left: 917px; width: 53px; }

li#nav1 a:hover, li#nav1 a.hover { background: transparent url(http://www.ilounge.com/.img/bg-nav2.gif) 0 -26px no-repeat; }
li#nav2 a:hover, li#nav2 a.hover { background: transparent url(http://www.ilounge.com/.img/bg-nav2.gif) -62px -26px no-repeat; }
li#nav3 a:hover, li#nav3 a.hover { background: transparent url(http://www.ilounge.com/.img/bg-nav2.gif) -223px -26px no-repeat; }
li#nav4 a:hover, li#nav4 a.hover { background: transparent url(http://www.ilounge.com/.img/bg-nav2.gif) -292px -26px no-repeat; }
li#nav5 a:hover, li#nav5 a.hover { background: transparent url(http://www.ilounge.com/.img/bg-nav2.gif) -377px -26px no-repeat; }
li#nav6 a:hover, li#nav6 a.hover { background: transparent url(http://www.ilounge.com/.img/bg-nav2.gif) -440px -26px no-repeat; }
li#nav7 a:hover, li#nav7 a.hover { background: transparent url(http://www.ilounge.com/.img/bg-nav2.gif) -495px -26px no-repeat; }
li#nav8 a:hover, li#nav8 a.hover { background: transparent url(http://www.ilounge.com/.img/bg-nav2.gif) -549px -26px no-repeat; }
li#nav9 a:hover, li#nav9 a.hover { background: transparent url(http://www.ilounge.com/.img/bg-nav2.gif) -619px -26px no-repeat; }
li#nav10 a:hover, li#nav10 a.hover { background: transparent url(http://www.ilounge.com/.img/bg-nav2.gif) -682px -26px no-repeat; }
li#nav11 a:hover, li#nav11 a.hover { background: transparent url(http://www.ilounge.com/.img/bg-nav2.gif) -759px -26px no-repeat; }
li#nav12 a:hover, li#nav12 a.hover { background: transparent url(http://www.ilounge.com/.img/bg-nav2.gif) -838px -26px no-repeat; }
li#nav13 a:hover, li#nav13 a.hover { background: transparent url(http://www.ilounge.com/.img/bg-nav2.gif) -917px -26px no-repeat; }

div#nav ul#top-level ul {
	position: absolute;
	top: 26px;
	width: 970px;
	height: 26px;
	padding: 0;
	margin:0;
	height: auto;
	left: -9999px;
	background: transparent url(http://www.ilounge.com/.img/icon-nav-arrow.png) 5px 0 no-repeat;
	z-index: 9999;
}

li#nav12 ul { background-position: 842px 0px !important; }

div#nav ul#top-level ul li {
	position: relative;
	display: inline;
	text-indent: 0;
	border: 0;
	margin: 0;
	font-size: 12px;
	font-weight: bold;
}

div#nav ul#top-level ul a { 
	color: #666;
	display: inline;
	padding: 0 7px;
	width: 130px; 
	z-index: 9999;
	text-indent: 0;
	font: normal 13px/28px "Myriad", "Myriad Pro", tahoma, verdana, arial, helvetica, sans-serif;
}

div#nav ul#top-level ul a:hover { background: transparent; text-decoration: underline; color: #444 }

/* MAIN CONTENT AREA
---------------------------------------------------------------*/

div#main {
	/*background: #fff url(http://www.ilounge.com/.img/bg-corners-bottom.png) 0 bottom no-repeat;*/
	background: #fff;
	min-height: 400px;
	/*margin-bottom: 95px;*/
	padding: 0 13px 20px 13px;
}

div#content {
	float: left;
	width: 772px; /* 285 + 12 + 475 */
}


div#minor {
	float: right;
	width: 160px;
}

/* AD BOXES
---------------------------------------------------------------*/

div.news_ad {
	margin: 10px 0;
	text-align: center;
	width: 474px;
}

div.news_ad * {
	margin: 0 !important;
	padding: 0 !important;
}

/* TRANSLATION MENU
---------------------------------------------------------------*/

form#form-translate {
	height: 43px;
	background: transparent url(http://www.ilounge.com/.img/bg-form-translate.png) no-repeat;
	margin-bottom: 10px;
}

form#form-translate select {
	background: #fff;
	border: 1px solid #000;
	font-size: 11px;
	width: 138px;
	margin: 12px;
	padding: 1px;
}

form#form-translate option { padding: 0 1px }

form#form-translate input.submit {
	display: none;
}

a#link-store {
	display: block;
	height: 43px;
	background: transparent url(http://www.ilounge.com/.img/bg-link-shop.png) no-repeat;
	text-indent: -9999px;
}

/* FOOTER
---------------------------------------------------------------*/

div#footer {
	background: transparent url(http://www.ilounge.com/.img/bg-footer-24.png) no-repeat;
	height: 50px;
	left: 50%;
	margin: -40px 0 0 -485px;
	padding: 70px 13px 0 13px;
	position: relative;
	width: 944px;
	font-size: 11px;
	color: #444;
}

/* Category Strip
---------------------------------------------------------------*/
.tcat_alt
{
	background: #333333 url(tcat_alt_bg.gif) repeat-x top left;
}
.tcat_alt a, .tcat_alt a:visited,.tcat_alt:hover {
	color:#fff;
}


.tcat_alt_right
{
	background: transparent url(tcat_alt_right.gif) no-repeat top right;
	height: 24px;
}

.tcat_alt_title
{
	font-weight: bold;
	background: transparent url(tcat_alt_title.gif) no-repeat top left;
	float: left;
	height: 18px;
	text-align: left;
	padding: 6px 0 0 58px;
	color: #fff;
	font: bold 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}

.tcat_alt_title a, .tcat_alt_title a:visited {
	color:#fff;
	text-decoration:none;
}
.tcat_alt_title a:hover {
	color:#fff;
	text-decoration:underline;
}

.tcat_alt_collapse {
	padding:5px 10px 0 0;
}

.tcat_alt_right2
{
	background: transparent url(tcat_alt_right2.gif) no-repeat top right;
	height: 24px;
}

.tcat_alt_title2
{
	font-weight: bold;
	background: transparent url(tcat_alt_title2.gif) no-repeat top left;
	float: left;
	height: 18px;
	text-align: left;
	padding: 6px 0 0 58px;
	color: #fff;
	font: bold 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}



/* Misc
---------------------------------------------------------------*/

.bigfont {
	font: bold 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.bottom_gradient {
	background:transparent url(../gradients/gradient_bottom.gif) repeat-x top left;
	height:6px;
}

.bottom_gradient_left {
	background:transparent url(../gradients/gradient_left.gif) repeat-x top left;
	height:6px;
	width:6px;
	float:left;
}

.bottom_gradient_right {
	background:transparent url(../gradients/gradient_right.gif) repeat-x top left;
	height:6px;
	width:6px;
	float:right;
}

.legend {
	background:transparent url(legend_bg.gif) repeat-x;
	height:26px;
	text-align:center;
	color:#ff6600;
	font-size:10px;
	font-weight:bold;
	min-width:350px;
	overflow:hidden;
}

.legend_left {
	background:transparent url(legend_left.gif) no-repeat top left;
	height:26px;
	width:8px;
	float:left;
}
.legend_policy {
	height:26px;
	float:left;
}
.legend_todays {
	text-align:right;
	padding:0 0 0 0;
}
.legend_jump {
	padding:2px 0 0 10px;
	text-align:left;
}
.legend_right {
	background:transparent url(legend_right.gif) no-repeat top left;
	height:26px;
	width:8px;
	float:right;
}


.legend ul {
	padding:0;
}
.legend li {
	display:inline;
	padding:0 25px 0 17px;
}
.legend a,.legend a:visited {
	font-weight:bold;
	font-size:12px;
}
.legend a:hover {
	font-weight:bold;
	font-size:12px;
}

.legend_jump {
	padding:2px 0 0 10px;
	text-align:left;
}

.legend_leftfloat {
	float:left;
	width:350px;
}

.legend_rightfloat {
	float:right;
	width:265px;
}

.legend,.topic_heading,.bottomSpacer,.welcome_msg {
	margin-bottom:8px;
}


.forumcontrols_heading {
	background:transparent url(forumcontrol_bg.gif) repeat-x;
	height:40px;
}

.forumcontrols_heading h2 {
	color:#fff;
	padding:8px 0 0 10px;
	font: bold 14px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	margin:0;
}

.forumcontrols_left {
	background:transparent url(forumcontrol_left.gif) repeat-x;
	height:40px;
	width:7px;
	float:left;
}

.forumcontrols_right {
	background:transparent url(forumcontrol_right.gif) repeat-x top right;
	height:40px;
	width:7px;
	float:right;
}
.forumcontrols_buttons {
	float:left;
	padding-top:9px;
}
.forumcontrols_navigation {
	float:right;
	padding-top:12px;
}



.topic_heading {
	background:transparent url(topic_bg.gif) repeat-x;
	height:70px;
}

.topic_heading h2 {
	color:#fff;
	padding:8px 0 0 10px;
	font: bold 14px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	margin:0;
}

.topic_left {
	background:transparent url(topic_left.gif) repeat-x;
	height:70px;
	width:7px;
	float:left;
}

.topic_right {
	background:transparent url(topic_right.gif) repeat-x top right;
	height:70px;
	width:7px;
	float:right;
}
.topic_buttons {
	float:left;
	padding-top:15px;
}
.topic_navigation {
	float:right;
	padding-top:18px;
}

.nav1, .nav2 {
	color:#ee6600;
}

#forumtools img,#threadtools img,#threadsearch img,#displaymodes img {
  display:none;
}
.vbmenu_control1 {
	color:#fff;
	font: bold 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}

.navbar_main {
	position:relative;
	background:transparent url(navbar_bg.gif) repeat-x top left;
	height:70px;
	color:#fff;
	font: normal 12px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}

.navbar_left {
	background:transparent url(navbar_left.gif) repeat-x top left;
	height:70px;
	width:8px;
	float:left;
}

.navbar_right {
	background:transparent url(navbar_right.gif) repeat-x top left;
	height:70px;
	width:8px;
	float:right;
}
.navbar_search {
	position:absolute;
	bottom:35px;
	right:10px;
	text-transform:uppercase;
	font-weight:bold;
}
.navbar_search img,.navbar_quicklinks img {
	vertical-align:bottom;
}

.navbar_quicklinks {
	position:absolute;
	bottom:15px;
	right:10px;
	text-transform:uppercase;
	font-weight:bold;
}

.member_info {
	padding:10px;
}
.member_info strong {
	font: bold 16px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.member_info .time {
	color:#fff;
}
.member_login_info {
	padding:10px;
}
.navbar_wrapper {
	padding:10px 0 0 15px;
	margin-right:200px;
}
.navbar_bread {
	font: normal 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.navbar_last {
	color:#ee6600;
	font: normal 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.alt3
{
	background: #999999;
	color: #fff;
	font: bold 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.alt29
{
	background-color: #999999;
	font: bold 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.search_main {
	position:relative;
	background:transparent url(search_bg.gif) repeat-x top left;
	height:50px;
	color:#fff;
	font: normal 12px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}

.search_left {
	background:transparent url(search_left.gif) repeat-x top left;
	height:50px;
	width:8px;
	float:left;
}

.search_right {
	background:transparent url(search_right.gif) repeat-x top left;
	height:50px;
	width:8px;
	float:right;
}
.search_button {
	border:0;
	width:123px;
	height:21px;
}
.reset_button {
	border:0;
	margin:0;
	padding:0;
	width:126px;
	height:21px;
	background-color:#333;
}

.vbmenu_alt
{
	background-image: url(images/styles/searchparties/style/vbmenu_sep.gif);
	background-repeat: no-repeat; background-position: top left;
	padding:5px 10px 6px 10px;
	font: bold 8pt tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	vertical-align:middle;
}
.vbmenu_alt a:link
{
	text-decoration: none;
}
.vbmenu_alt a:visited
{
	text-decoration: none;
}
.vbmenu_alt a:hover, .vbmenu_alt a:active
{
	text-decoration: underline;
}
#forumsearch.subforums img {
  display:none;
}
.archive_time,.archive_time .time {
	font: bold 8pt tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	color:#333333;
}
.postbit_checkbox {
	background-color:#cdcdcd;
	height:15px;
	width:17px;
	padding:3px 0 1px 0;
	float:right;
	margin-left:13px;
	text-align:center;
}
.postbit_misc {
	height:18px;
	width:142px;
	padding:1px 3px 0 0;
	float:right;
}

.welcome_msg {
	background:transparent url(welcome_bg.gif) repeat-x top left;
	height:70px;
	text-align:left;
	color:#535353;
	font-size:11px;
}

.welcome_msg_left {
	background:transparent url(welcome_left.gif) no-repeat top left;
	height:70px;
	width:8px;
	float:left;
}

.welcome_msg_right {
	background:transparent url(welcome_right.gif) no-repeat top left;
	height:70px;
	width:8px;
	float:right;
}
.welcome_heading {
	font: bold 11pt tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	padding:10px 0 5px 0;
}